package com.yeejoin.amos.boot.module.jxiop.api.dto;

import lombok.Data;

import java.util.List;
import java.util.Map;

/**
 * @description:
 * @author: tw
 * @createDate: 2023/6/7
 */
@Data
public class ProduceMsg {

    private MsgBody body;

    public ProduceMsg(Map<String, Object> data, String method, String id) {
        this.body= new MsgBody( data,  method,  id);
    }
}
